Results 1 to 7 of 7

Thread: openSUSE 10.3 + libselinux.so.1

  1. #1

    Default openSUSE 10.3 + libselinux.so.1

    Hi,

    can someone point me in the right direction when talking about obtaining libselinux.so.1? I was trying to install a certain .rpm (SWFTools), and was facing issues with RPM packager being outdated (rpmlib payloadislzma 4.4.2-1 is needed).

    I have tried to update it with a never version, however, this has obviously removed some shared resources (libselinux.so.1) that I now lack, and more importantly need.

    Any suggestions are welcome.

    Cheers,
    Lista.

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,992
    Blog Entries
    16

    Default Re: openSUSE 10.3 + libselinux.so.1

    You know 10.3 is no longer supported?!
    My openSUSE 13.1 KDE Box
    My Articles
    Was I any help? If yes: Click the star below

  3. #3

    Default Re: openSUSE 10.3 + libselinux.so.1

    Actually, I do, however upgrading is not an option because of greater reasons.

    Are you saying that as a piece of advice, or to tell me that the thread is out of the line (since it's no longer supported)?

    Cheers,
    Lista.

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,992
    Blog Entries
    16

    Default Re: openSUSE 10.3 + libselinux.so.1

    I'm saying it because I wasn't sure if you were aware

    Open Software Management
    and search for libselinux.so.1

    Make sure you check the rpm provides box

    Does that help?
    My openSUSE 13.1 KDE Box
    My Articles
    Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    14,023
    Blog Entries
    12

    Default Re: openSUSE 10.3 + libselinux.so.1

    Then you have no other options than to download the sources and compile them yourself.

    Or..download rpm's and it's dependencies' sources and compile them.

    Can you tell us what the greater reasons are?
    - Athlon X6 3.6 GHz, 16 GB DDR3, 30 GB SSD, 3 TB of disks, GT540, openSUSE 12.2 x86_64 + KDE 4.10 + GNOME 3
    - ASUS A73SD, Intel + GT610M Optimus, 6 GB, 120 GB SSD, openSUSE Tumbleweed

    Anything that can go wrong.... will teach us

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6
    Join Date
    Jan 2009
    Location
    Somewhere in Fictionland
    Posts
    1,645

    Default Re: openSUSE 10.3 + libselinux.so.1

    Don't think so because for 10.3 there was none.
    For fun I tried to google. There is one reference only for this:
    OpenSuSE ftp5.gwdg.de/pub/opensuse/repositories/home:/computersalat:/BOINC/SLE_10/x86_64/libselinux1-2.0.77-2.1.x86_64.rpm

    But I do not know if it will be compatible or useful. Good luck anyway.

    SLE10 was based on 10.3? No clue.
    Just "clicking away" security warnings about a change in repo signature ? Not able to control?
    Then please vote for
    https://features.opensuse.org/312047
    openSUSE should have an efficient web of trust.

  7. #7

    Default Re: openSUSE 10.3 + libselinux.so.1


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •